/* banr_start */
.genm_bnr {
    padding: 35px 0;
}

.bnrslider_contant_wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
    max-width: 1110px;
    padding: 0 10px;
    align-items: center;
}

.bnrslider_contant_wrapper.like_row {
    flex-direction: column;
    min-height: 508px;
}

.bnrslider_btn_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
}

@media (min-width: 768px) {
    .bnrslider_contant_wrapper {

        padding: 20px 10px;
    }

    .bnrslider_contant_wrapper.like_row {
        flex-direction: row;
    }

    .bnrslider_btn_wrapper {
        gap: 20px;
    }
}

.bnrslider_contant_wrapper.like_row .bnrslider_text_contant {
    display: -webkit-box;
    display: flex;
    -ms-flex: 540 1;
    flex: 540 1;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    order: 2;
}


@media (min-width: 768px) {
    .bnrslider_contant_wrapper.like_row .bnrslider_text_contant {
        -ms-flex-order: 0;
        gap: 15px;
        max-width: 50%;
        order: 0;
    }
}

.bnrslider_contant_wrapper.like_row .bnrslider_img_wrapper {
    flex: 624 1;
    max-width: 624px;
    order: 1;
}

.bnrslider_img_wrapper img {
    aspect-ratio: 16 / 10;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
}

.bnr_slider_head {
    color: #fff;
    font-family: Montserrat;
    font-size: 46px;
    font-size: 2.875rem;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -.88px;
    letter-spacing: -.055rem;
    line-height: 56px;
    line-height: 3.5rem;
    margin: 0;
}

.bnr_slider_head>* {
    color: #fff;
}

.bnr_slider_subhead {
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.52px;
    color: #fff !important;
}

.bnr_slider_subhead>* {
    color: #fff;
}

.bnrslider_botm_wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-direction: column;
}

.bnrslider_contant_wrapper .commn_para_18 {
    color: #fff;
    margin-bottom: 0;
}

.bnrslider_contant_wrapper .commn_para_small {
    color: #fff;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    font-size: .875rem;
    line-height: 24px;
    line-height: 1.5rem;
    margin-bottom: 0;
}

.bnrslider_contant_wrapper .common_btn_green {
    font-weight: 500;
    text-decoration: none;
}

@media (min-width: 768px) {
    .bnrslider_botm_wrapper {
        flex-direction: row !important;
        align-items: center;
    }
}

.bnrslider_botm_wrapper .commn_para_14 {
    color: #fff;
    padding-left: 15px;
}

.bnr_slider_carousel .owl-dots {
    text-align: center;
}

.bnr_slider_carousel .owl-dot {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 50%;
    color: transparent;
    height: 8px;
    opacity: 1;
    width: 8px;
    margin: 0 3px;
}

.bnr_slider_carousel .owl-dot.active {
    background: #fff !important;
}

@media screen and (max-width:767px) {
    .bnrslider_contant_wrapper.like_row .bnrslider_botm_wrapper {
        align-items: self-start;
    }
}

/* banr_end */


/* Find a store */

#find-a-store {
    padding-bottom: 30px;
    padding-top: 30px;
    background: #f8f8f8;
}

#find-a-store .heading {
    text-align: center;
    margin: 33.2px 0;
    font-size: 40px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

#find-a-store .search_wrapper {
    text-align: center;
}

#find-a-store .search_wrapper .searchBox {
    padding: 14px 66px 14px 18px;
    border: none;
    width: 100%;
    max-width: 325px;
    font-size: 16px;
    line-height: 22px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    background: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjMyIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHdpZHRoPSIzMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTguMjQyNjQwNyAxOC4yNDI2NDA3YzEuMTE4NjA1MS0xLjExODYwNTEgMS43NTczNTkzLTIuNjI4Nzg5NyAxLjc1NzM1OTMtNC4yNDI2NDA3IDAtMy4zMTM3MDg1LTIuNjg2MjkxNS02LTYtNnMtNiAyLjY4NjI5MTUtNiA2IDIuNjg2MjkxNSA2IDYgNmMxLjYxMzg1MSAwIDMuMTI0MDM1Ni0uNjM4NzU0MiA0LjI0MjY0MDctMS43NTczNTkzem02Ljk2NDQ2NjEgNS41NTAyNTI1Yy45NDI4MDkuOTQyODA5MS0uNDcxNDA0NSAyLjM1NzAyMjYtMS40MTQyMTM2IDEuNDE0MjEzNmwtNC44ODcxNDk1LTQuODg3MTQ5NWMtMS4zODUzMDc5IDEuMDc3MTgxNC0zLjA5ODY4NjEgMS42ODAwNDI3LTQuOTA1NzQzNyAxLjY4MDA0MjctNC40MTgyNzggMC04LTMuNTgxNzIyLTgtOHMzLjU4MTcyMi04IDgtOCA4IDMuNTgxNzIyIDggOGMwIDEuODA3MDU3Ni0uNjAyODYxMyAzLjUyMDQzNTgtMS42ODAwNDI3IDQuOTA1NzQzN3oiIGZpbGw9IiM0MTQxNDEiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==) right 14px center no-repeat rgb(255, 255, 255);

}

.merchant-list {
    display: flex;
    flex-flow: wrap;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0px auto;
}

.merchant-list .merchant-info {
    background-color: rgb(255, 255, 255);
    border-radius: 8px;
    border: 1px solid rgb(238, 238, 238);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 5px 0px;
    flex-basis: 250px;
    margin: 10pt;
    padding: 10pt;
    text-align: center;
}

.merchant-logo {
    margin-left: auto;
    margin-right: auto;
}

.merchant-logo img {
    height: 100px;
    width: 200px;
    object-fit: contain;
}

.merchant-info .merchant-link {
    box-sizing: border-box;
    position: relative;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 22px;
    font-family: "Roboto", sans-serif;
    cursor: pointer;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    border-radius: 4px;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(0, 106, 255) !important;
    text-shadow: none !important;
    background-color: rgb(0, 106, 255) !important;
    color: rgb(255, 255, 255) !important;
    margin: 20pt auto 0px;
    width: 150pt;
    font-size: 90%;
}

.merchantLink_SVG path {
    fill: #FFF;
}

.loadMorebtn_wrapper {
    text-align: center;
}

.loadMorebtn_wrapper .loadMoreBtn {
    display: flex;
    align-items: center;
    border-radius: 4px;
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    width: auto;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(0, 106, 255) !important;
    text-shadow: none !important;
    background-color: transparent !important;
    color: rgb(0, 106, 255) !important;
    margin: 0 auto;
}

/* Find a store */

/* helpSec */
.helpSec {
    padding-bottom: 0px;
    position: relative;
    overflow: hidden;
    padding-top: 300px;
    background-color: rgb(226, 242, 255);
}

@media (min-width: 576px) {
    .helpSec::after {
        background-size: auto 98%;
    }
}

@media (min-width: 992px) {
    .helpSec {
        background-color: rgb(226, 242, 255);
        background-image: none;
        padding-top: 0px;
    }

}

.helpSec_content_wrapper {
    padding-top: 0px;
    padding-bottom: 32px;
    position: relative;
    flex-direction: column;
    margin: -16px auto 0px;
}

@media (min-width: 992px) {
    .helpSec_content_wrapper {
        padding-top: 32px;
        margin: 0px auto;
    }
}

.helpSec_content_wrapper {
    text-align: center;
}

.helpSec_title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.33;
    margin: 0px 0px 8px;
    color: #000;
    text-align: center;
    font-family: Montserrat, sans-serif;
}

@media (min-width: 992px) {
    .helpSec_title {
        font-size: 36px;
        line-height: 1.11;
    }
}

.helpSec .commn_para_16 {
    color: #000;
    text-align: center;
    font-weight: 300;
}

.helpSec_btn {
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(0, 106, 255) !important;
    text-shadow: none !important;
    color: rgb(0, 106, 255) !important;
    border-radius: 4px;
    width: fit-content;
    margin: 16px auto;
    text-decoration: none;
}

.helpSec_btn svg path {
    fill: rgb(0, 106, 255);
}

/* helpSec */

/* infoSec _start */
.infoSec {
    padding: 24px 0;
    background: #f8f8f8;
}

.infoDiv_wrapper {
    background: #e5e5e5;
    padding: 25px 15px;
}

.infoDiv_wrapper .infoDiv_content {
    background: #fff;
    padding-bottom: 32px;
}

@media (min-width: 992px) {
    .infoDiv_wrapper .infoDiv_content {
        padding-bottom: 48px;
    }
}

.infoDiv_header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 32px;
    padding-top: 32px;
}

@media (min-width: 992px) {
    .infoDiv_header {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}

.infoDiv_header svg {
    height: 34px;
    width: 34px;
    stroke: rgb(0, 0, 0);
    flex-shrink: 1;
    fill: transparent;
}

@media (min-width: 992px) {
    .infoDiv_header svg {
        height: 40px;
        width: 40px;
    }
}

.infoDiv_header p {
    font-size: 20px;
    line-height: 32px;
    margin: 0px 0px 0px 12px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

@media (min-width: 992px) {
    .infoDiv_header p {
        font-size: 24px;
        margin: 0px 0px 0px 24px;
    }
}

.info_row_wrapper p {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 14px auto;
    max-width: 895px;
}



/* infoSec _end */